
/*
|| Fecha: 2022.09.06
|| Version V1
|| Script ejecutado para el cierre de agosto.
|| Se modifican 4 campos de 2 urs
*/

/*
|| Fecha: 2022.09.07
|| Version V2
|| Script ejecutado para el cierre de agosto.
|| Se modifican 2 campos de 2 urs
*/


-- ===================================================================  V1  =============================================================================

--============== INF_ADJUDICADOS ==============

UPDATE ADJ
SET
USR014 = 80380.19,
USR067 = 83956.43,
USR044 = 83956.43,
CONS18 = 20543.57 
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS ADJ
WHERE SOCIEDAD = 220 AND UNIDAD_REGISTRAL = 60721861
AND PERIODO = '202208'


UPDATE ADJ
SET
USR014 = 37490.67, 
USR067 = 37490.67,
USR044 = 37490.67, 
CONS18 = 22469.33 
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS ADJ
WHERE SOCIEDAD = 220 AND UNIDAD_REGISTRAL = 60723526
AND PERIODO = '202208'


--============== MAESTRO_CARTERA ==============

UPDATE CARTERA
SET
USR014_VALOR_ADQUISICION_ESCRITURAS = 80380.19,
USR067_VALOR_CONTABLE_BRUTO = 83956.43,
USR044_VALOR_CONTABLE_NETO = 83956.43,
CONS18_RESULTADO_VENTA_FILIAL = 20543.57 
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA CARTERA
WHERE SOCIEDAD = 220 AND UNIDAD_REGISTRAL = 60721861
AND PERIODO = '202208'

UPDATE CARTERA
SET
USR014_VALOR_ADQUISICION_ESCRITURAS = 37490.67, 
USR067_VALOR_CONTABLE_BRUTO = 37490.67,
USR044_VALOR_CONTABLE_NETO = 37490.67, 
CONS18_RESULTADO_VENTA_FILIAL = 22469.33 
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA CARTERA
WHERE SOCIEDAD = 220 AND UNIDAD_REGISTRAL = 60723526
AND PERIODO = '202208'


-- ===================================================================  V2  =============================================================================


--============== INF_ADJUDICADOS ==============

UPDATE ADJ
SET
USR058 = 80380.19,
ADJ007 = 83956.43 
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS ADJ
WHERE SOCIEDAD = 220 AND UNIDAD_REGISTRAL = 60721861
AND PERIODO = '202208'


UPDATE ADJ
SET
USR058 = 37490.67,
ADJ007 = 37490.67  
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS ADJ
WHERE SOCIEDAD = 220 AND UNIDAD_REGISTRAL = 60723526
AND PERIODO = '202208'



UPDATE CARTERA
SET
USR058_VALOR_ADQUISICION_CONSOLIDADO = 80380.19,
ADJ007_VALOR_CONTABLE_BRUTO = 83956.43 
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA CARTERA
WHERE SOCIEDAD = 220 AND UNIDAD_REGISTRAL = 60721861
AND PERIODO = '202208'


UPDATE CARTERA
SET
USR058_VALOR_ADQUISICION_CONSOLIDADO = 37490.67,
ADJ007_VALOR_CONTABLE_BRUTO = 37490.67  
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA CARTERA
WHERE SOCIEDAD = 220 AND UNIDAD_REGISTRAL = 60723526
AND PERIODO = '202208'



--============================================================================================================================================================

-- Campo: USR076_COMPENSACION_PROTOCOLO_KB

UPDATE CARTERA
SET CARTERA.USR076_COMPENSACION_PROTOCOLO_KB = 0.0
FROM JUNO.MAESTRO_CARTERA CARTERA 
WHERE PERIODO = '202208'
AND SOCIEDAD = 280 
AND USR076_COMPENSACION_PROTOCOLO_KB != 0.0

UPDATE ADJUDICADOS
SET ADJUDICADOS.USR076 = 0.0
FROM JUNO.INF_ADJUDICADOS ADJUDICADOS 
WHERE PERIODO = '202208'
AND SOCIEDAD = 280 
AND USR076 != 0.0







